Subject: LLPS Contact Us Submission
From: LLPS <[email-masked]>
To: [email-masked]
Date: Fri, 31 May 2013 18:14:48 -0400 (EDT)

Name: Rachel Merrick

Company: Rachel Merrick

E-mail Address: [email-masked]

Telephone: 517-894-1335

Message: Joe or Steve Fata:

I have been trying to reach one of you directly in regards to the
wages that I am owed from your company. I have e mailed, wrote several
letters and mailed and faxed them, and I have left telephone messages
as well. This is my FINAL attempt to resolve the situation before I
file my civl claim against the company. In addition, I have many
employees and ex-employees that are contacting me to become
co-plantiffs as well. Your sister bullied and retaliated against me
and because of her illegal behavior I have been economically hurt. IN
ADDITION, Angela is breaking the law by giving bad references to
potential employers (I have someone willing to testify to that, as
w
ell). By law, your company can only give out certain information
about my employment.

If I have to file a civil lawsuit to get what I am OWED from the
company, I will be suing for late payments on every bill that I have
had to pay, and for a car being repossessed that I had almost paid
off. In addition, I will be suing for defamation of character, as
Angela is saying things about my professional and personal character
that are untrue.

I would like to resolve this without taking legal action. If I do not
hear from one of you with in the next 5 business days, I will be
filing suit agaings The Mandatory Poster Agency, Inc.

Thank you for your professionalism in this matter in advance.

Request generated on May 31st, 2013 at 6:14 PM EST from the IP address 67.208.244.217